/* Start */
/* the default styling is optimized for 1024px */
html {
}
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	overflow-y: scroll;
	font-weight: normal;
	background-color: #f3f3f3;
	padding-top: 100px;
	color: #716257;
	background-image: url(../images/page-bg-contact.jpg);
	background-position: center 100px;
	background-repeat: no-repeat;
	background-size: contain;
	
}

#home {padding-top: 60px; background-image: none;}

@media (max-width: 767px) {
	body {padding-top: 90px; background-image: none;}
	#home {padding-top: 90px!important;
	background-image: url(../images/glow-mobi-home-bg-500.jpg);
	background-position: center 90px;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 16px;
	}
}

/* PAge Backgrounds */

#about-us {background-image: url(../images/page-bg-about.jpg);}
#appointments {background-image: url(../images/page-bg-appointments.jpg);}
#health-prof {background-image: url(../images/page-bg-health-prof.jpg);}
#infants {background-image: url(../images/page-bg-infants.jpg);}
#contact {background-image: url(../images/page-bg-contact.jpg);}
#fathers {background-image: url(../images/page-bg-fathers.jpg);}
#wellness {background-image: url(../images/page-bg-wellness.jpg);}
#pre-pregnancy {background-image: url(../images/page-bg-pre-pregnancy.jpg);}
#pregnancy {background-image: url(../images/page-bg-pregnancy.jpg);}
#post-pregnancy {background-image: url(../images/page-pg-post-pregnancy.jpg);}


@media (max-width: 767px) {
	#fathers, #about-us, #appointments,#contact, #health-prof, #infants, #fathers, #pre-pregnancy, #post-pregnancy, #pregnancy {background-image: none;}
}


#comingsoon body {
  padding-top: 80px;
  color: #716258;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  background-image: url(../images/glow-cs-background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}


#comingsoon {background-color: #ffffff; background-image: none;}

.badge-outter {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
	width: 130px;
}
#home .badge-outter {width: 180px;}
@media (max-width: 767px) {
	.badge-outter {width: 100px;}
}
@media (min-width: 767px) and (max-width: 992px)  {
.badge-outter {width: 130px;}
}

/* main section containers */

.content {padding-top: 40px;}
@media (max-width: 991px) {
	.content {padding-top: 20px;}
}

.newscontainer {padding: 20px 15px; margin-top: 50px; border-top: 1px solid #C0BAB7; border-bottom: 1px solid #C0BAB7 }


p:last-child { margin-bottom: 0 }

@media (max-width: 767px) {
.column-2 {margin-top: 20px;}
}

/* Bootstrap resets */





/* Buttons */
.button, a.button, button, input[type="button"], input[type="submit"], input[type="reset"] {
	/* your button styles */
	display: inline-block;
	position: relative;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	background-color: #A49B96;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	border-radius: 15px;
	cursor: pointer;
	transition: 0.2s ease;
	-webkit-appearance: none;
}
.button:focus, a.button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="reset"]:focus,
.button:hover, a.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	outline: none;
	background-color: #39c1cd;
	color: #fff;
	text-decoration: none;
}
.button:active, a.button:active, button:active, input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active {
	transition: none;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.8) inset;
	background-color: #3a3a3a;
	color: #bbb;
	top: 1px;
}
.button-wide { width: 100% }
.button.button-icon, a.button.button-icon, button.button-icon, input[type="button"].button-icon, input[type="submit"].button-icon, input[type="reset"].button-icon { padding-left: 35px }
.button-icon:before,
.icon {
	content: '';
	display: inline-block;
	width: 44px;
	height: 44px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 3px 0 0 3px;
	transition: 0.2s ease;
}

.dropdown {width: 100%;}
.dropdown .active a, .dropdown .active a:hover {background: none; color: #A49B96;}
.dropdown button {width: 100%; border: 1px solid #d1cdca; background: none; color: #A49B96; margin-bottom: 10px;}
.open > button {margin-bottom: 0px;}
.open > .dropdown-menu {}
.icon-cart:before,
.icon.icon-cart { background-image: url('../images/add2cart_ltl.png') }
/* Textboxes */
input[type="text"], input[type="email"], input[type="password"], select, textarea, .textbox, .textarea {
	font-family: 'Open Sans', Arial, sans-serif;
	position: relative;
	width: 100%;
	box-shadow: none;
	border-radius: 2px;
	line-height: 16px;
	height: 25px;
	font-size: 13px;
	color: #515151;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	transition: color 0.4s;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
textarea, .textarea { min-height: 84px }

input[type="checkbox"] {margin: 4px 2px 0px 2px;}


#page_layout_page_template_pbFormField24_ctl_referrer_date_3259_popupButton {display: none;}
#page_layout_page_template_pbFormField24_ctl_referrer_date_3259_wrapper {display: block!important; width: 100%!important;}
.form td {}
.RadCalendar {background-color: #ffffff;}

.footer {padding-top: 20px; font-size: 12px; color: #9f958f;}


/* forms */
.pbForm {margin: 20px 0px;}

.label {padding: 0.2em 0.6em 0.3em 0px; color: inherit; margin-bottom: 5px;}
.I_am_interested_in td label {font-size: 75%; margin-left: 5px;}
label {font-weight: normal;}
.hiddenElement {display: none;}

.form > li,
ul[id$="ulSearch"] > li { /*pain*/
	margin-bottom: 10px;
	overflow: hidden;
	line-height: 0;
}
.form-errors ul, .page-content .form-errors ul { margin: 10px 0 }
.form-errors li, .page-content .form-errors li {
	display: block;
	margin-bottom: 4px;
	color: #d60000;
}
.page-content .form-errors ul li::before {content: inherit;}
.form-label,
.form-field {
	display: block;
    float: left;
    vertical-align: middle;
    height: 44px;
    line-height: 44px;
}
.form-label { width: 15% }
.form-field { width: 85% }
.title-checkbox {
    vertical-align: middle;
    font-size: 14px;
}
.checkout-details { margin-top: 30px }

.twitter-feed > iframe { width: 100% !important }

.rqd {color: #A49B96; font-size: 11px; position: relative;
top: -3px;}

/* Referral Form */

.services-requested .RadComboBox {font-size: 12px; display: block!important; width: 90%!important; }
.services-requested td {padding-right: 4px;}
.services-requested label {font-size: 12px;}
label.infants-name  {font-weight: 700;}
.referralform .col-md-12, .referralform .col-md-6, .referralform .col-md-4  {padding-left: 0px;}

/* Images */

.logo {max-width: 90%; margin-bottom: 30px;}
.navbar-brand .logo {max-height: 90px; margin-bottom: 0px;}

.pageimage {margin: 0px 0px 25px 25px; float: right; width: 40%; }
.blogimage {margin: 0px 0px 25px 25px; float: right; width: 40%; }

.clinicians-item .pageimage {width: 25%;}
.clinicians-item .pageimage .img-circle {border-radius: 50%;}
.image-caption {margin: 0px 0px 20px 0px;}
.image-caption h3 {text-transform: none; padding: 0px 0px 0px 15px; font-size: 13px; line-height: 1.6; color: #A49B96; border-left: 1px solid #efefef; font-weight: 300;}
.clinicians-item .image-caption {margin: 0px 0px 0px 0px; padding-top: 0px; text-align: center;}
.clinicians-item .image-caption h3 {padding-left: 0px;}

.profile {width: 50%; margin: 0px auto; }
.clinicians-other .profile {-webkit-filter: sepia(.2);
	-webkit-filter: sepia(20%);
	filter: sepia(20%);
	width: 70%;}
.clinicians-float {float: left; width: 20%;}
.pageimage .profile {width: 100%; margin: 0px; float: none; -webkit-filter: none; filter: none;
	transition-property: none;}

@media (max-width: 767px) {
	.profile{width: 85%; }
	.clinicians-other .profile{width: 70%; }
}
	
@media (max-width: 500px) {
	.profile{width: 85%; }
	.clinicians-other .profile{width: 70%; }
}
	
		
.pageimage  img {-webkit-filter: grayscale(90%); filter: grayscale(90%) sepia(2%);
	transition-property: filter; width: 100%;
	border-radius: 0px;
	 }

.blogimage  img {-webkit-filter: none; filter: none;
	transition-property: filter; width: 100%;
	border-radius: 0px;
	 }


@media (max-width: 500px) {
	.pageimage {display: none;}
}


/* Navigation */

.navbar-default.transparent {
	background-color: transparent;
	border: none;
}

/*.navbar-default {
    background-color: #f7f7f7;
    border: none;
	text-transform: lowercase;
	box-shadow: -10px -10px 20px #DFDEDC;

}*/

.navbar-default { background-color:#F3F3F3; border-bottom: 0px;
/* SEPTEMBER 2015 background: #efefef;  
background: -moz-linear-gradient(top,  #efefef 42%, #f6f6f6 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#efefef), color-stop(100%,#f6f6f6));
background: -webkit-linear-gradient(top,  #efefef 42%,#f6f6f6 100%);
background: -o-linear-gradient(top,  #efefef 42%,#f6f6f6 100%);
background: -ms-linear-gradient(top,  #efefef 42%,#f6f6f6 100%);
background: linear-gradient(to bottom,  #efefef 42%,#f6f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#f6f6f6',GradientType=0 ); */
}  

.navbar .container {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,f0f0f0+52,f3f3f3+90 */

background: rgb(243,243,243); /* Old browsers */

background: -moz-linear-gradient(left,  rgba(243,243,243,1) 0%, rgba(240,240,240,1) 52%, rgba(243,243,243,1) 90%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(243,243,243,1)), color-stop(52%,rgba(240,240,240,1)), color-stop(90%,rgba(243,243,243,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(243,243,243,1) 0%,rgba(240,240,240,1) 52%,rgba(243,243,243,1) 90%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(243,243,243,1) 0%,rgba(240,240,240,1) 52%,rgba(243,243,243,1) 90%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(243,243,243,1) 0%,rgba(240,240,240,1) 52%,rgba(243,243,243,1) 90%); /* IE10+ */

background: linear-gradient(to right,  rgba(243,243,243,1) 0%,rgba(240,240,240,1) 52%,rgba(243,243,243,1) 90%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f3f3f3',GradientType=1 ); /* IE6-9 */


}

.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover {
    color: #39C1CD;
	background: none;
	border: none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #39C1CD;}
.navbar-default .navbar-nav > li > a {color: #706259; font-size: 12px; padding: 30px 8px 0px 8px;}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li  {border-bottom: 1px solid #706259; text-align: center;}
	.navbar-default .navbar-nav > li > a {padding-top: 5px; padding-bottom: 5px;}
	.navbar-default .navbar-nav > li > a:hover {background-color: #39C1CD; color: #fff;}
}

.navbar-default .navbar-toggle {padding: 5px; border-radius: 2px;}

.navbar {margin-bottom: 0px;}
.page .navbar {/*box-shadow: 0px 0px 8px #e2e2e2*/}

div.homebutton {
	display: none;
float: left;
margin-top: 36px;
}

div.homebutton a:hover i {color: #39C1CD;}

.phone { 
    letter-spacing: normal;
    font-size: 15px;
    color: #A49B96;
	text-align: right;
	font-weight: 300;
margin-top: 15px;
text-transform: lowercase;
}

.phone .fa-lg {font-size: 1.2em;
color: #A49B96;
display: block;
float: right;
margin-top: 5px;
margin-left: 5px;}

.phone a {color: #A49B96!important;}

.phone a:hover i {color: #39C1CD;}

@media (max-width: 767px) {
.phone  {margin-right: 5px; margin-top: 10px;}
.phone .fa-lg {margin-left: 7px; color: #A49B96;}

}
.navbar-brand {padding: 5px;}

/* Altered collapsed menu kick-in */
@media (max-width: 1000px) {
	
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0  */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
.desktop-nav	{display: none!important;}
.mobi-nav ul {display: block!important;}
#navCollapse .mobi-nav {display: block!important; clear: both;}
.navbar > .container .navbar-brand {display: block!important;}
.carousel-overlay .logo {display: none!important;}


.navbar-default .navbar-nav > li {text-align: center; border-bottom: 1px solid #706259;}
.navbar-default .navbar-nav > li > a {padding-top: 5px;
padding-bottom: 5px; font-size: 16px; line-height: 20px; color: #706259;}
#home {padding-top: 150px;  }
}



/* collapsed menu settings */

#navCollapse {}

/* reset sitemenu defaults */

.RadMenu .rmHorizontal .rmText {padding: 4px 6px 4px 0px!important; float: none; border-right:1px solid #C0BAB7; }



.RadMenu {float: left!important; line-height: 1;}

.RadMenu ul.rmHorizontal {float: none!important;}

.RadMenu .rmItem {float: left!important;}

@media (min-width:1250px) {
	.RadMenu .rmLink {font-size: 13px!important;}
}

@media (max-width:950px) {
	.RadMenu .rmLink {font-size: 12px!important;}
}


/*.RadMenu .rmLink {font-size: 12px;
padding: 40px 6px 0px 0px!important;
position: relative;
display: block; color: #706259;
font-family: 'Open Sans Condensed', sans-serif;*/

.RadMenu .rmLink {font-size: 12px; padding: 5px 6px 0px 0px !important;
display: block; color: #706259;}


.RadMenu .rmLink:hover, .RadMenu .rmClicked, .RadMenu selected {color: #39C1CD;}
.RadMenu .rmGroup .rmLast {margin-bottom: 10px;}
.RadMenu .rmSlide .rmLink {padding-top: 8px!important;}
.RadMenu div.rmSlide {background-image: url(../images/mainnav-group-bg.png); border-radius: 5px; padding-bottom: 15px; border: 1px solid #efefef; box-shadow: 0px 3px 10px 0px #EFEFEF; width: auto!important}
.RadMenu .rmGroup .rmText {padding: 0px!important; border: none; font-size: 12px;}
.rmLast {margin-bottom: 10px;}

/* for the collapsed menu */
@media (max-width: 767px) {
.RadMenu .rmItem {float: none!important; display: block;}
	
}


.homebutton a i {color: #c0bab7;}




.subnav {margin: 25px 0px; border-left: 1px solid #c0bab7; padding:15px 0px; line-height: 1.7;}
.subnav li {padding-left: 15px; text-align: left; line-height: 1.3;
margin-bottom: .5em;}
.subnav li a {color: #706259;}
.subnav li.active a, .subnav li.active a:hover, .subnav li a:hover {color: #39C1CD;}


@media (max-width: 767px) {
	.subnav, .dropdown-menu  {clear: both; background-image: url("../images/mainnav-group-bg.png");
border-radius: 5px;padding-bottom: 5px;border: 1px solid #EFEFEF;box-shadow: 0px 3px 10px 0px #EFEFEF;margin: 8px 0px; border-left: none; padding-top: 9px; }
	.subnav li {padding-left: 0px; margin-bottom: 0px;}
	.subnav li a {margin: 3px 0px;
text-align: left;padding: 5px 10px;line-height: normal;color: #A49B96;background-color: #EFEFEF;border-radius: 15px;display: block;font-size:13px;}
.pregnancy {background: none;}
.pregnancy li.active a, .pregnancy li.active a:hover, .pregnancy li a:hover {color: #706259;}
	.pregnancy li {padding-left: 0px; margin-bottom: 0px;}
	#home .subnav {box-shadow: none!important; border: none;}
	#home .preg-cta-buttons {background-image: url(../images/white-trans-bg.png); box-shadow: none;}
	#home .pregnancy {margin-top: 160px!important; background: none;}
#home .cta {background: none;}
	.page .pregnancy {margin-top: 20px!important;}
	.pregnancy li a {color: white;
	margin: 3px 0px;color: #706259;text-align: center;padding: 5px 20px;line-height: normal;background-color: transparent;border-radius: 0px;display: block;font-size:16px;border-bottom: 1px solid #706259;
	}
	.pregnancy li a:hover {color: #39C1CD;}
	.cta li a {margin: 3px 0px;
text-align: center;padding: 0px;line-height: normal;color: #706259;background: none;border-radius: 0px;display: block;border-bottom:none;}
.page .cta {margin-top: 0px!important; background: none;}

.subnav-second {letter-spacing: 0px; margin: 5px 0px 20px 0px;}
.subnav .subnav-second li a {margin: 3px 0px;text-align: center;padding: 5px 10px;
line-height: normal;color: #706259!important;background: none;border-radius: 0px;display: block;border-bottom: 1px solid #C0BAB7;}
.subnav .subnav-second li {
    padding-left: 0px;text-align: left;line-height: 1.3;font-size: 12px;text-transform: lowercase;margin-bottom: 0.5em;
}
.subnav .subnav-second li.active a {color:#39C1CD!important;}

.dropdown-menu {width: 100%; margin-top: 2px;}
.dropdown-menu li a {margin: 3px 0px;
text-align: center;padding: 0px;line-height: normal;color: #706259;background: none;border-radius: 0px;display: block;border-bottom:none;}
.dropdown-menu li a:hover {background: none; color: #39C1CD;}
}


.caret {border-color: #39C1CD transparent -moz-use-text-color;}

.childpages {clear: both; background: none; padding: 5px;
border-radius: 5px;box-shadow: 0px 3px 10px 0px #e4e1df; margin: 0px 0px 20px 0px!important; border-left: none;  }
.childpages li {display: inline-block; font-size: 12px; padding: 0px 8px 0px 4px; border-right: 1px solid #e4e1df;}





@media (max-width: 480px) {
	#home .pregnancy {margin-top: 20px!important;}}

.pregnancy {text-transform: uppercase; font-size: 16px; letter-spacing: 2px;}
.page .pregnancy  {font-size: 14px; margin-top: 0px;}
.cta {font-size: 14px;}
.page .cta {margin-top: 0px; }

.subnav-second {letter-spacing: 0px; margin: 5px 0px 20px 0px;}
.subnav .subnav-second li a {color: #a9a19c;}
.subnav .subnav-second li a:hover {color: #39C1CD!important;}

.subnav .subnav-second li {
    padding-left: 0px;
    text-align: left;
    line-height: 1.3;
	font-size: 12px;
	text-transform: lowercase;
    margin-bottom: 0.5em;
}
.subnav .subnav-second li.active a {color:#706259;}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 3px 6px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: none;
    border: none;
    border-radius: 0px;
	height: auto;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 2px;
	
}
.navbar-default .navbar-toggle .icon-bar {background-color:#A49B96;}

@media (max-width: 767px) {
	.navbar-toggle {margin-right: 5px; margin-top: 5px}
}

.breadcrumb-outter {float: right; display: none!important; clear: both; width: auto; font-size: 11px;}
.bc-title {color: #39C1CD; float: left; width: auto; display: block; padding-right: 10px;}
.pbBreadcrumb {color: #706259; float: right; display: block;}
.pbBreadcrumb li {display: inline; color: #C0BAB7;}
.pbBreadcrumb li  a {color: #C0BAB7;}

.socials {list-style-type: none; margin: 0px 0px 10px 0px; padding: 0px;}
.socials li {display: inline-block; float: none; width: 32px; height: auto; margin-right: 3px;}

@media (max-width: 767px) {
	.socials li {display: inline-block; float: none; width: 45px; height: auto; margin-right: 3px;}
}

.footerlinks {display: inline; margin-left: 10px; border-left: 1px solid #9f958f; padding-left: 10px; }
.footerlinks li {display: inline; padding: 0px 5px; font-size: 12px;}
.footerlinks li a {color: #9f958f;}
.footerlinks li a:hover {color: #39C1CD;}
.disclaimer {padding-left: 10px;}
.disclaimer a {color: #9f958f;}
.disclaimer a:hover {color: #39C1CD;}

/* home page slider */

#bg-fade-carousel {min-height: 580px;}

@media (max-width: 1000px) {
	#bg-fade-carousel {min-height: 480px;}
}

.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {
	min-height: 600px; /* Must have a height or min-height set due to use of background images */
	background-position: top center;
	background-repeat: no-repeat;
}
@media (max-width: 1000px) {
	.slide1, .slide2, .slide3, .slide4, .slide5 , .slide6 {min-height: 400px;}
}

.slide1 {
	background-image: url(../images/hero-slide-Glow-location.jpg) ;
}
.slide2 {
	background-image: url(../images/hero-slide-1.jpg); 
}
.slide3 {
	background-image: url(../images/hero-slide-fathers.jpg);
}

.slide4 {
	background-image: url(../images/hero-slide-infants.jpg);
}

.slide5 {
	background-image: url(../images/hero-slide-families.jpg);
}

.slide6 {
	background-image: url(../images/hero-slide-pregnancy.jpg);
}
/* Carousel Fade Effect */

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}
/* Carousel Overlay */
.carousel-overlay {
	color: #706259;
	z-index: 5;
	position: absolute;
	top: 90px;
	right: 0;
	left: 0;
	min-height: 540px;
	padding-top: 0px;
}
.home .carousel-overlay {top: 95px;}

@media (max-width: 767px) {
	.carousel-overlay {
		position: relative;
		display:block;
	z-index: auto;	
	background: none; 
		min-height: auto!important;
		top: 0px!important;
	}
}

@media (max-width: 1000px) {
	.carousel-overlay {top: 80px; min-height: 300px;}
	#bg-fade-carousel {position: relative; top: -40px; min-height: 300px;}
	.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {background-size: cover;}
}
	
	
.carousel-overlay h1 {
    font-size: 3.5em;
}
.carousel-overlay .btn {
	border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #398439;
    border-radius: 6px;
}
.carousel-overlay .btn-lg {
    font-size: 1.75em;
    padding: 10px 30px;
}


<!-- home carousel -->

#home .carousel {
    height: 500px;
    overflow: hidden;
}
/*
#home .carousel .item {
	        transition-property: opacity;
        transition-duration: 500ms;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
		transition-delay: 1s;
		 }


#home .carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
#home .carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

#home .carousel-control {position: relative; font-size: 13px; color:#A49B96; text-shadow: none; text-transform: uppercase; letter-spacing: 2px;}

#home .carousel-indicators {display: none;}


*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 4s;
  transition-timing-function:linear;
}

#home .carousel-indicators {width: inherit; margin-left: inherit;}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {position: relative; font-size: 13px; color:#A49B96; text-shadow: none; text-transform: uppercase; letter-spacing: 2px;}

/*#home .carousel-inner h2 {color:#39C1CD; font-size: 60px; line-height: 1.3; font-weight: 300; margin: 16px 0px 12px 0px; letter-spacing: 0px; display: block;}*/

#home .carousel-inner h2 {color: #fff;
    font-size: 100px;
    text-align: center;
    text-shadow: 0 0px 8px #948a83;
	font-weight: 300;
	letter-spacing: -5px;
	font-family: 'Quicksand', sans-serif;
  margin-top: 200px;
    }

#bg-fade-carousel .carousel-inner .active .animation.animated-item-1 {
animation-duration: 500ms;
animation-timing-function: linear;
animation-delay: 3s;
animation-direction: normal;
animation-fill-mode: both;
animation-iteration-count: 1;
animation-name: fadeIn;
}
	
.carousel-inner .lead {color: #24c1ca;font-weight: 600; text-align: right;  }
.carousel-inner h2 {line-height: 1; font-size: 60px; font-weight: 400; text-transform: lowercase; margin-bottom: 0px; margin-top: 0px; 
}
#home .carousel-inner .slide6 h2 {font-size: 60px;}

.carousel-inner .slide6 h2.smallheader {text-transform: none!important;}
	
@media (max-width: 1000px) {
	
	#home .carousel-inner h2 {margin-top: 100px; font-size: 80px;}
}


#home .carousel-inner h2.small {font-size: 60px!important;}	
	
#home .carousel-control.left, #home .carousel-control.right {background-image: none;}

/* home page tabs */

#home .nav-tabs > li.active > a {background: none; border: none;}

#home .nav-tabs {border: none;}

#home .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {display: none;}

#home .nav-tabs > li > a {padding: 20px 0px 0px 0px; text-transform: uppercase; letter-spacing: 3px;}

#home .nav-tabs > li > a:hover {background: none; padding: 20px 0px 0px 0px; border: none;}

.circles {
	margin-top: 20px;
    background-color: #398439;
    color: #fff;
    border-radius: 50%;
    line-height: 3em;
    width: 3em;
    height: 3em;
}
.featurette-image {
    display: block;
    margin: auto;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 600px; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}
#comingsoon .vertical-center {
    min-height: auto;
    display: block;
    align-items: center;
}

@media (max-width: 1000px) {
.vertical-center {min-height: 400px; display: flex;}
}

/* google maps */
#map-container {height: 500px; border-radius: 25px;}
.contact-us #map-container {height: 300px; margin-top: 30px; border-radius: 25px;}

@media (max-width: 1000px) {
#map-container {margin-top: 20px;}
}


/* panel  */


.panel-heading {background: none; color: #A49B96; border: none!important; display: inline-block; padding: 0px; margin-top: 5px;}
.panel-title > a.collapsed {color: #bfb9b5;font-size: 85%; font-weight: 600; position: relative; padding-left: 12px;}
.panel-title > a {color: #bfb9b5;font-size: 85%; font-weight: 600; position: relative; padding-left: 12px;}

.panel-title a.collapsed:before {
  position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: "\f0da"!important; color: #39C1CD;}
.panel-title a:before {position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: "\f0d7"; color: #39C1CD;}

.panel-title > a.collapsed:hover {color: #39C1CD!important;}
.panel-title > a:hover {color: #39C1CD;}
.panel {margin-top: 0px; border: none; clear: none; background: none; border-radius: 0px; box-shadow: none;}
.panel-default > .panel-heading + .panel-collapse .panel-body {border: none; background: none;}
.panel-title {padding-bottom: 5px;}
.panel-body {padding: 0px;}
.panel-default > .panel-heading {background: none; margin-top: 0px; padding-top: 0px;}

@media (max-width: 767px) {
	.panel-title > a.collapsed {font-size: 90%!important;}
	.panel-title > a {font-size: 90%!important;}
}


/* Panel for Glow care services */

.glow-services h3 {margin: 0px; font-weight: 500;}
.glow-services a:hover h3 {color: #39C1CD;}
.glow-services {margin-bottom: 3px;}
.glow-services h3 span
{  padding-left: 32px;
  position: relative;
}
.glow-services a h3 span:before {
  position: absolute;
  font-family: 'FontAwesome';
  top: 3px;
  left: 10px;
  content: "\f106";
  color: #39C1CD; 
}

.glow-services a.collapsed h3 span:before {
  position: absolute;
  font-family: 'FontAwesome';
  top: 3px;
  left: 10px;
  content: "\f107";
  color: #39C1CD; 
}

.glow-services .panel-title a.collapsed:before {
  position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: none!important; color: #39C1CD;}
.glow-services .panel-title a:before {position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: none; color: #39C1CD;}
.glow-services .panel-title > a.collapsed {color: #bfb9b5;font-size: 75%; font-weight: 600; position: relative; padding-left: 0px;}
.glow-services .panel-title > a {color: #bfb9b5;font-size: 75%; font-weight: 600; position: relative; padding-left: 0px;}


/* FAQ */

.faq {margin: 20px 0px;}
.faq .panel-heading {background: none;}
.faq .panel-title {padding-bottom: 0px;}
.faq .panel-title > a.collapsed  {color: #716257!important; display: inline-block; padding: 5px 0px; margin: 0px; border-radius: 15px; font-weight: 400; -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
.faq .panel-title > a {color: #39C1CD!important; display: inline-block; padding: 5px 0px; margin: 0px; border-radius: 15px; font-weight: 400; -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
.faq .panel-title > a:hover {background: none; color: #39C1CD!important; -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
  
.faq .panel-title a.collapsed:before {
  position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: normal!important; color: #39C1CD;}
.faq .panel-title a:before {position: absolute; font-family: 'FontAwesome'; top: 0; left: 0px; content: normal; color: #39C1CD;}
  
.faq .panel {margin: 0px;}
.faq .panel-collapse {margin-bottom: 15px;}
.faq .panel i {color: #39C1CD; margin-right: 5px;}
.faq .panel .collapsed i {color: #A49B96}
/* well  */

.well {color: #A49B96;
background: none;
padding: 0px;
border: none;
border-radius: 10px;
box-shadow: 0px 1px 5px 0px #EFEFEF;
margin: 20px 0px; }



/* meet the clinicians */

.clinician-summary {border-bottom: none; border-radius: 0px; box-shadow: none; text-align: center; height: 200px;}
.clinicians-founders .clinician-summary {width: 70%; margin: 20px auto;}
@media (max-width: 480px) {.clinician-summary {height: 150px;} }
@media (min-width: 481px) and (max-width: 767px)  { .clinician-summary {height: 250px;}  }
@media (min-width: 768px) and (max-width: 992px)  {.clinician-summary {height: 200px;}

}

/* blog and news */

.container-news time {font-size: 11px; padding-right: 8px;}
.box-news {margin-bottom: 10px;}

/* miscellaneous */

.spacer {
    margin-top: 20px;}